Status: Feedback Start date: 05 August 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

This Enhancement just for web portal

1. Create 1 left menu (Administration)

2. Create 1 sub-menu under Administration (Organization Profile)

3. Search screen for module

4. Modify and View for the module

*item 3 and 4 refer to SD with info below:

https://dev.silverlakemobility.com/sg/cc_iam/userProfileAttendanceModule/addUserProfileAT.htm

username: sysuser

password: abc123

After login to SD, navigate to Administration -> Organisation Profile

Only do for UI level, without WS integration, refer to Chok for the technical part.

History

#1 - 29 August 2022 03:55 PM - Wee Meng Soh

- File Screenshot 2022-08-29 at 3.51.13 PM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Enhancement #14135 (Web Only) Administration - Organization Profile

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

#3 - 27 December 2022 10:52 AM - Pui Shan Lee

- Status changed from Pending SIT  to Feedback

- Assignee changed from See Liang Lim to chok yee fan

Issue:

Administration → Organisation Profile → Error (Error Occured. Status Code Undefined) → OK → Click ‘Search’ → No result displayed

Expected:

Administration → Organisation Profile → Click ‘Search’ → Click ‘View’ → Show info
